﻿
#cont-62 {
	display: none !important;
}
#col-7150 {
	display: none ! important;
}
#col-7151 {
	width: 100% !important;
	max-width: 1000px !important;
	margin: 0 auto !important;
	float: none !important;
}
#cont-7147 {
	max-width: 100% !important;
}
#col-11798 img {
	width: 100%;
	max-width: 450px;
}
#text-11795 h1 {
	margin-bottom: 5px;
}
#img-galery-26796 .bhv-image {
	height:180px;
	width:180px;
}
#img-galery-26796 .bhv-image img {
	max-width: 400px;
	max-height:400px;
}
#img-galery-26796 .bhv-image.textrechts .editable {
	margin-left: 410px;
}
#img-galery-26796 .bhv-image.textlinks .editable {
	margin-right: 410px;
}
#img-26798 img {
	max-width: 100%;
}
#img-26799 img {
	max-width: 100%;
}
#img-26800 img {
	max-width: 100%;
}
#img-26801 img {
	max-width: 100%;
}
#img-26802 img {
	max-width: 100%;
}
#img-26803 img {
	max-width: 100%;
}
#img-26804 img {
	max-width: 100%;
}
#img-26805 img {
	max-width: 100%;
}
#img-26806 img {
	max-width: 100%;
}
#img-26807 img {
	max-width: 100%;
}
#img-26808 img {
	max-width: 100%;
}
#img-26809 img {
	max-width: 100%;
}
#img-26810 img {
	max-width: 100%;
}
#img-26811 img {
	max-width: 100%;
}
#img-26812 img {
	max-width: 100%;
}
#img-26813 img {
	max-width: 100%;
}
#img-26814 img {
	max-width: 100%;
}
#img-26815 img {
	max-width: 100%;
}
#img-26816 img {
	max-width: 100%;
}
#img-26817 img {
	max-width: 100%;
}
#img-26818 img {
	max-width: 100%;
}
#img-26819 img {
	max-width: 100%;
}
#img-26820 img {
	max-width: 100%;
}
#img-26821 img {
	max-width: 100%;
}
#img-26822 img {
	max-width: 100%;
}
#img-26823 img {
	max-width: 100%;
}
#img-26824 img {
	max-width: 100%;
}
#img-26825 img {
	max-width: 100%;
}
#img-26826 img {
	max-width: 100%;
}